/*
 *   seconf - a snort.conf configuration tool 
 *
 *   Copyright (C) Y2K (2000) A.L.Lambert
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2, or (at your option)
 *   any later version.
 *
 *   This program is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with this program; if not, write to the Free Software
 *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

/* The configure/autoconf generated header file */
#ifdef HAVE_CONFIG_H
   #include "../config.h"
#endif
/* note - if we ain't got this, we got problems :) */

/* Include yee ole standard C function headers */
#include<stdio.h>
#include<stdlib.h>
#include<string.h>
#include <sys/stat.h>
#include <unistd.h>
#include<regex.h>
#include<errno.h>
#include<getopt.h>
#include<ctype.h>
#include<glob.h>
#include<regex.h>

#ifdef HAVE_NCURSES_H
   #include<ncurses.h>
#else
  #ifdef HAVE_CURSES_H
    #include<curses.h>
  #endif
#endif

/* The program specific headers */
#include"snortconf.h"
#include"popups.h"
